Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepAP214_AppliedOrganizationAssignment.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepAP214_AppliedOrganizationAssignment.hxx>`
`#include <Handle_StepAP214_HArray1OfOrganizationItem.hxx>`
`#include <StepBasic_OrganizationAssignment.hxx>`
`#include <Handle_StepBasic_Organization.hxx>`
`#include <Handle_StepBasic_OrganizationRole.hxx>`
`#include <Standard_Integer.hxx>`